@charset "utf-8";

/* ステラスreset
======================================== */
table {
	border-collapse: collapse;
}
em {
	font-style: normal;
	font-weight: bold;
}
html {
	font-size: 62.5%;
	}
	@media screen and (max-width: 320px) {
	html { font-size: 54.6875%; }
}
img {
	width: 100%;
}

/* サイト共通
======================================== */
.instructor-recruiting__page.instructor-recruiting-top__page p {
	font-weight:500;
	line-height:1.75
}
.instructor-recruiting__page.instructor-recruiting-top__page p,
.instructor-recruiting__page.instructor-recruiting-top__page li,
.instructor-recruiting__page.instructor-recruiting-top__page dt,
.instructor-recruiting__page.instructor-recruiting-top__page dd,
.instructor-recruiting__page.instructor-recruiting-top__page h3,
.instructor-recruiting__page.instructor-recruiting-top__page h4,
.instructor-recruiting__page.instructor-recruiting-top__page h5,
.instructor-recruiting__page.instructor-recruiting-top__page span {
	font-weight:500;
}
body {
	font-size: 1.6rem;
	font-weight: 500;
	font-family: 'Noto Sans JP', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
	color: #000;
	min-width: auto;
}
#contentsArea {
	overflow-x: hidden;
}
section {
	padding-top: 80px;
}
a {
	transition: 0.3s;
}
a:hover {
	opacity: 0.6;
}
.wrap {
	width: min(84%, 1200px);
	margin: 0 auto;
	}
	@media screen and (max-width:1024px) {
	body {
		font-size: 1.4rem;
	}
	.wrap {
		width: 86%;
	}
	section {
		padding-top: 30px;
	}
}


/* 段組み
------------------------------------------------- */
.col {
	display: flex;
	}
	@media screen and (max-width:1024px) {
	.col {
		display: block;
	}
}

/* 見出し
------------------------------------------------- */
h1, h2, h3, h4 {
	line-height: 1.3;
	min-height: 0vw; /*safari対応*/
	margin: 1.4em 0 0.8em;
}
section h1:first-of-type {
	margin-top: 0;
}
h1 { 
	font-size: 4.4rem; /*IE対応*/
	font-size: clamp(2.4rem, 2.75vw, 4.4rem);
}
h2 { 
	font-size: 3.2rem;
	font-size: clamp(2.4rem, 2vw, 3.2rem);
}
h3 { 
	font-size: 2.4rem;
	font-size: clamp(2.2rem, 1.5vw, 2.4rem);
}
h4 { 
	font-size: 2rem;
	font-size: clamp(1.8rem, 1.25vw, 2rem);
}

/* テキスト
------------------------------------------------- */
p, table, dl, ul, ol {
	line-height: 1.75;
}
p {
	margin-top: 1em;
}

/* header
========================================
header {
	background: #fff;
	height: 90px;
}
header .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: auto;
	height: 100%;
	margin: 0 50px;
}
header h1 {
	margin: 0;
}
header h1 a {
	display: flex;
	align-items: center;
}
header h1 img {
	width: 100%;
	width: 170px;
	margin-right: 32px;
}
header h1 span {
	font-size: 1.8rem;
	letter-spacing: .05em;
	font-weight: bold;
	white-space: nowrap;
	line-height:1.75;
}
header a.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 60px;
	border-radius: 30px;
	background: #cb050b;
	color: #fff;
	font-weight:500;
	}
	@media screen and (max-width:1024px) {
	header {
		height: 50px;
		position: fixed;
		width: 100%;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
		background: #fff;
		display: block;
		z-index: 100;
	}
	header .wrap {
		margin: 0 2%;
	}
	header h1 img {
		width: 110px;
		margin-right: 5%;
	}
	header h1 span {
		font-size: 1.2rem;
	}
	header a.btn {
		font-size: 1rem;
		width: 110px;
		height: 32px;
		border-radius: 16px;
	}
} */

/* header 50周年ロゴあり
======================================== */
header {
	background: #fff;
	height: 90px;
}
header .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: auto;
	height: 100%;
	margin: 0 50px;
}
header h1 {
	margin: 0;
}
header h1 a {
	display: flex;
	align-items: center;
}
header h1 img {
	width: 100%;
	width: 170px;
	margin-right: 5%;
}
header h1 span {
	font-size: 1.8rem;
	letter-spacing: .05em;
	font-weight: bold;
	white-space: nowrap;
	line-height:1.75;
}
header .hd__sub--img {
	margin: 0 0 0 3%;
}
header .hd__sub--img img {
	vertical-align: text-top;
	max-height: 34px;
	height: auto;
}
header a.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 60px;
	border-radius: 30px;
	background: #cb050b;
	color: #fff;
	font-weight:500;
	margin-left: auto;
	}
	@media screen and (max-width:1024px) {
	header {
		height: 50px;
		position: fixed;
		width: 100%;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
		background: #fff;
		display: block;
		z-index: 100;
	}
	header .wrap {
		margin: 0 2%;
	}
	header h1 img {
		width: min(22.5vw, 110px);
		margin-right: 2vw;
	}
	header h1 span {
		font-size: min(2.5vw, 1rem);
	}
	header .hd__sub--img {
		margin: 0 0 0 2.5vw;
	}
	header .hd__sub--img img {
		width: min(19vw, 84px);
		max-height: auto;
		height: auto;
	}
	header a.btn {
		font-size: 1rem;
		width: min(25vw, 110px);
		height: 32px;
		border-radius: 16px;
	}
}

/* footer
======================================== */
footer {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 110px;
	padding: 0;
	background: #fff;
}
footer small {
	display: block;
	font-size: 1.3rem;
	margin-top: 30px;
	font-weight:500;
	line-height:1.75;
	}
	@media screen and (max-width:1024px) {
	footer {
		height: 80px;
	}
	footer small {
		font-size: 1rem;
		margin-top: 11px;
	}
}


/* ページの先頭へ
======================================== */
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 5px;
	z-index: 100;
}
#pageTop a {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	z-index: 999;
	text-indent: -9999px;
	background: #0d356a;
	border-radius: 50%;
}
#pageTop a::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: url("../img/instructor-recruiting/icon_arrow.png") center center no-repeat;
	background-size: 17px auto;
	width: 50px;
	height: 50px;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	}
	@media screen and (max-width:1024px) {
	#pageTop {
		bottom: 6px;
		right: 8px;
	}
	#pageTop a {
		width: 3.5rem;
		height: 3.5rem;
	}
	#pageTop a::after {
		width: 3.5rem;
		height: 3.5rem;
		background: url("../img/instructor-recruiting/icon_arrow.png") center center no-repeat;
		background-size: 1.1rem auto;
	}
}


/* parts
======================================== */

/* 電話番号リンクをスマホのみ有効にする
------------------------------------------------- */
@media screen and (min-width: 751px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}

/* 箇条書き
------------------------------------------------- */
/* 黒丸リスト */
.disc li {
	list-style-type: disc;
	margin: 1em 0 0 20px;
}

/* 数字リスト */
.decimal li {
	list-style-type: decimal;
	margin: 1em 0 0 20px;
	padding-left: 0.8em;
	}
	@media screen and (max-width:1024px) {
	.decimal li {
		padding-left: 0.4em;
	}
}

/* ※つきリスト */
.kome li {
	position: relative;
	margin: 1em 0 0;
	text-indent: -1em;
	padding-left: 1.5em;
}
.kome li::before {
	position: relative;
	content: "※";
	display: inline-block;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

/* マージン調整 */
.disc li:first-child,
.decimal li:first-child,
.kome li:first-child {
	margin-top: 0;
}

/* 改行なし（.disc.noTurnなど重ね付けする） */
.noTurn li {
	margin-top: 0;
	line-height: 2;
}

/* ※つきテキスト
------------------------------------------------- */
.kome {
	position: relative;
	margin: 1em 0 0!important;
	text-indent: -1em;
	padding-left: 1.5em;
	line-height: 1.6;
	font-weight:500;
}
.kome::before {
	position: relative;
	content: "※";
	display: inline-block;
	margin-left: 0.5em;
	margin-right: 0.5em;
	}
	@media screen and (max-width:1024px) {
	.kome {
		font-size: 1.35rem;
	}
}

/* 改行
------------------------------------------------- */
/* スマホだけ改行 */
br.sp { 
	display: none;
	}
	@media screen and (max-width:1024px) {
	br.sp {
		display: block;
	}
}
/* PCだけ改行 */
br.pc { 
	display: block;
	}
	@media screen and (max-width:1024px) {
	br.pc {
		display: none;
	}
}

/* 青見出しボックス
------------------------------------------------- */
dl.st {
	width: min(84%, 1200px);
	margin: 45px auto;
	text-align: left;
	box-shadow: 0px 0px 10px -5px #b9b5a9;
}
dl.st dt {
	border-radius: 15px 15px 0 0;
	background: url("../img/instructor-recruiting/st_bg.jpg") 0 0 no-repeat;
	color: #fff;
	font-weight: 700 !important;
	line-height:1.75;
	font-size: 2.6rem;
	padding: 20px min(4.375vw, 70px);
}
dl.st dd {
	border-radius: 0 0 15px 15px;
	background: #fff;
	padding: 30px min(4.375vw, 70px) 40px;
}
dl.st dd .txt {
	font-weight: 700;
	font-size: 2rem;
	}
	@media screen and (max-width:1024px) {
	dl.st {
		width: 90%;
		margin: 25px auto;
		text-align: left;
		box-shadow: 0px 0px 8px -5px #b9b5a9;
	}
	dl.st dt {
		border-radius: 10px 10px 0 0;
		font-size: 1.7rem;
		padding: 10px 25px 12px;
		background: url("../img/instructor-recruiting/st_bg.jpg") right bottom no-repeat;
	}
	dl.st dd {
		border-radius: 0 0 10px 10px;
		padding: 18px 25px 25px;
	}
	dl.st dd .txt {
		font-size: 1.5rem;
	}
}

/* 赤見出し
------------------------------------------------- */
h3 {
	background: #cb050b;
	color: #fff;
	padding: 40px 3.75vw;
	text-align: left;
	width: min(90%, 1320px);
	margin: 90px auto 0;
	border-radius: 15px 0 0 15px;
	font-size: 2.8rem;
	font-weight: 700 !important;
	position: relative;
}
h3::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: -50%;
	margin: 0;
	width: 50%;
	height: 100%;
	background: #cb050b;
	}
	@media screen and (max-width:1024px) {
	h3 {
		padding: 20px 0 22px 20px;
		text-align: left;
		width: 95%;
		margin: 40px auto 0;
		border-radius: 10px 0 0 10px;
		font-size: 2rem;
	}
}

/* ビジュアル
======================================== */
.visual {
	margin: 0 auto;
	padding: 40.54027397260274% 0 0;
	background: url(../img/instructor-recruiting/visual.jpg) center center no-repeat;
	background-size: cover;
	width: 91.2%;
	position: relative;
}
.visual::before {
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	left: -5%;
	width: 120%;
	height: 45%;
	background: #f8f6f1;
	z-index: -1;
}
.visual .copyArea {
	position: absolute;
	bottom: 12%;
	left: 12%;
}
.visual .copyArea p {
	margin: 0 0 0 -18%;
	width: 40vw;
}
.visual .copyArea h2 {
	display: inline-block;
	margin: 1vw 0 0;
}
.visual .copyArea h2 span {
	display: block;
}
.visual .copyArea h2 span:nth-of-type(1) {
	font-size: 6.7vw;
	position: relative;
	letter-spacing: 0.02em;
	padding-bottom: 0.7vw;
	margin-bottom: 1.2vw;
}
.visual .copyArea h2 span:nth-of-type(1)::before {
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% - 0.4em);
	height: 1px;
	background: #000;
}
.visual .copyArea h2 span:nth-of-type(2) {
	font-size: 1.85vw;
	}
	@media screen and (max-width:1024px) {
	.visual {
		margin: 60px auto 0;
	}
	}
	@media screen and (max-width:768px) {
	.visual {
		padding: 55% 0 0;
		background: url(../img/instructor-recruiting/visual.jpg) center left 25% no-repeat;
		background-size: cover;
		margin: 60px auto 0;
		width: 95%;
	}
	.visual .copyArea {
		bottom: 10%;
		left: 10%;
	}
	.visual .copyArea p {
		margin: 0 0 0 -10%;
		width: 155px;
	}
	.visual .copyArea h2 span:nth-of-type(1) {
		font-size: 3.9rem;
	}
	.visual .copyArea h2 span:nth-of-type(2) {
		font-size: 1.08rem;
	}
}

/* ベージュ背景
======================================== */
.contents {
	background: #f8f6f1;
	text-align: center;
	position: relative;
	width: 100%;
	padding-bottom: 90px;
	}
	@media screen and (max-width:1024px) {
	.contents {
		padding-bottom: 50px;
	}
	.contents::before {
		font-size: 21vw;
		top: 40px;
	}
}

/* コンテンツエリア
======================================== */
/* 導入文 */
.intro p {
	line-height: 2!important;
	}
	@media screen and (max-width:1024px) {
	.intro p {
		text-align: left;
	}
}

/* これまでの研修実績
---------------------------------------- */
.achievement {
	justify-content: space-between;
}
.achievement dl.st {
	flex-basis: 31%;
	background: #fff;
	border-radius: 15px;
	margin: 45px 0 0;
}
.achievement dl dt {
	font-size: min(2.2vw, 2.6rem);
	padding: 20px min(3.5vw, 45px);
}
.achievement dl dd {
	padding: 20px min(3.5vw, 45px) 30px;
	}
	@media screen and (max-width:1024px) {
	.wrap.achievement {
		width: 90%;
	}
	.achievement dl.st {
		width: 100%;
		margin: 25px auto;
	}
	.achievement dl dt {
		font-size: 1.7rem;
		padding: 10px 25px;
	}
	.achievement dl dd {
		padding: 18px 25px 25px;
	}
}

/* 募集要項
---------------------------------------- */
dl.st dd.col {
	padding-bottom: 0;
	justify-content: space-between;
}
/* 特に求める研修・テーマ */
.theme .col {
	flex-wrap: wrap;
}
.theme .col ul {
	flex-basis: 25%;
	margin: 0 0 1em;
}
.theme .col p img {
	width: auto;
	}
	@media screen and (max-width:1260px) {
	.theme .col ul {
		flex-basis: 100%;
		column-width: 13em;
	}
	.theme .col p {
		flex-basis: 100%;
		text-align: center;
	}
	}
	@media screen and (max-width:1024px) {
	.theme .col p img {
		width: min(100%, 540px);
	}
}

/* 求める人物像 */
.person .col ul {
	flex-basis: 57%;
	margin: 0 0 30px;
}
.person .col p {
	order: -1;
	margin: 0 5%;
	align-self: flex-end;
}
.person .col p img {
	width: auto;
	}
	@media screen and (max-width:1260px) {
	.person .col {
		flex-direction: column;
	}
	.person .col ul {
		flex-basis: 100%;
		margin: 0 0 1.5em;
	}
	.person .col p {
		order: 0;
		flex-basis: 100%;
		align-self: center;
		text-align: center;
	}
	}
	@media screen and (max-width:1024px) {
	.person .col {
		display: flex;
	}
	.person .col p img {
		width: min(70%, 295px);
	}
}

/* 応募について
---------------------------------------- */
.step {
	justify-content: space-between;
	margin-top: 45px;
}
.step li {
	background: #fff;
	flex-basis: calc((100% - 100px) / 2);
	position: relative;
	padding: 30px 40px 220px;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.step li:nth-child(1) {
	background: #fff url("../img/instructor-recruiting/pic_step01.png") center bottom 30px no-repeat;
	background-size: 222px auto;
}
.step li:nth-child(2) {
	background: #fff url("../img/instructor-recruiting/pic_step02.png") center bottom 30px no-repeat;
	background-size: 315px auto;
}
.step li:first-child::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -105px; 
	margin: auto 0;
	width: 0;
	height: 0;
	border: 28px solid transparent;
	border-left: 50px solid #ccc;
}
.step li span {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #0d356a;
	color: #fff;
	border-radius: 100px;
	padding: 0;
	margin: 0 auto 10px;
	height: 40px;
	line-height: 40px;
	font-size: 1.7rem;
	width: 6em;
}
.step li strong {
	display: block;
	font-size: min(1.9vw, 2.1rem);
	font-weight: 700!important;
	line-height: 1.5;
	color: #0d356a;
	position: relative;
}
.step li strong::before {
	display: block;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 70px;
	height: 3px;
	background: #cb050b;
}
.step li p {
	text-align: left;
	margin-top: 40px;
	}
	@media screen and (max-width:768px) {
	.step {
		margin-top: 25px;
	}
	.step li {
		flex-basis: 100%;
		padding: 28px 25px 120px;
	}
	.step li:nth-child(1) {
		background: #fff url("../img/instructor-recruiting/pic_step01.png") center bottom 20px no-repeat;
		background-size: 120px auto;
	}
	.step li:nth-child(2) {
		padding-bottom: 130px;
		background: #fff url("../img/instructor-recruiting/pic_step02.png") center bottom 20px no-repeat;
		background-size: 185px auto;
	}
	.step li:first-child {
		margin-bottom: 50px;
	}
	.step li:first-child::before {
		top: auto;
		bottom: -71px;
		left: 0;
		right: 0; 
		margin: 0 auto;
		width: 0;
		height: 0;
		border: 30px solid transparent;
		border-left: 30px solid transparent;
		border-top: 30px solid #ccc;
	}
	.step li span {
		height: 30px;
		line-height: 30px;
		font-size: 1.5rem;
	}
	.step li strong {
		font-size: 1.75rem;
		line-height: 1.5;
	}
	.step li strong::before {
		bottom: -15px;
		width: 55px;
	}
	.step li p {
		margin-top: 32px;
	}
}

/* お問い合わせ
======================================== */
.contact {
	background: url("../img/instructor-recruiting/bg_contact.jpg") 0 0 no-repeat;
	background-size: cover;
	text-align: center;
	padding: 120px 0;
}
.contact p {
	font-weight: 700 !important;
	}
	@media screen and (max-width:1024px) {
	.contact {
		background: url("../img/instructor-recruiting/bg_contact.jpg") bottom right no-repeat;
		background-size: cover;
		padding: 50px 0;
	}
}
/* エントリーエリア */
.contact .entryArea {
	background: #fff;
	border-radius: 15px;
	padding: 40px 0 60px;
	font-size: 1.8rem;
	font-weight: 700;
}
.contact .entryArea .btn {
	margin-top: 1.4em;
}
.contact .entryArea .btn a {
	display: block;
	color: #fff;
	margin: 0 auto;
	width: 19em;
	height: 92px;
	line-height: 92px;
	font-size: 2.8rem;
	background: #cb050b url("../img/instructor-recruiting/icon_arrow.png") left 60px center no-repeat;
	border-radius: 100px;
	padding-left: 40px;
	}
	@media screen and (max-width:1024px) {
	.contact .entryArea {
		border-radius: 10px;
		padding: 10px 0 25px;
		font-size: 1.5rem;
		font-weight: 700;
	}
	.contact .entryArea .btn {
		margin-top: 1em;
	}
	.contact .entryArea .btn a {
		width: 16em;
		height: 60px;
		line-height: 60px;
		font-size: 1.7rem;
		background: #cb050b url("../img/instructor-recruiting/icon_arrow.png") left 25px center no-repeat;
		background-size: 1.6rem auto;
		border-radius: 100px;
		padding-left: 25px;
	}
}

/* お問い合わせエリア */
.contact .contactArea {
	font-size: 2.8rem;
	color: #fff;
	font-weight: 700;
	margin-top: 70px;
}
.contact .contactArea ul {
	display: flex;
	justify-content: center;
	margin-top: 35px;
}
.contact .contactArea ul li {
	margin: 0 15px;
}
.contact .contactArea ul li a {
	display: flex;
	color: #fff;
	align-items: center;
	justify-content: center;
	font-size: 2.2rem;
	border: 2px solid #fff;
	height: 76px;
	width: 420px;
	border-radius: 100px;
}
.contact .contactArea ul li.tel a {
	pointer-events: none;
	font-size: 2.5rem;
}
.contact .contactArea ul li span {
	display: inline-block;
	padding-left: 5.8rem;
	font-weight: 700 !important;
}
.contact .contactArea ul li.mail span {
	background: url("../img/instructor-recruiting/icon_mail.svg") left center no-repeat;
	background-size: 4.3rem auto;
}
.contact .contactArea ul li.tel span {
	background: url("../img/instructor-recruiting/icon_tel.svg") left center no-repeat;
	background-size: 3.6rem auto;
	}
	@media screen and (max-width:1024px) {
	.contact .contactArea {
		font-size: 1.8rem;
		margin-top: 30px;
	}
	.sp .contact .contactArea {
		font-size: 3.9vw;
	}
	.contact .contactArea p {
		line-height: 1.6;
		font-weight: 500;
	}
	.contact .contactArea ul {
		display: block;
		margin-top: 20px;
	}
	.contact .contactArea ul li {
		text-align: center;
	}
	.contact .contactArea ul li a {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.7rem;
		border: 2px solid #fff;
		height: 58px;
		width: 300px;
		border-radius: 100px;
		margin: 0 auto;
	}
	.contact .contactArea ul li.tel a {
		pointer-events: none;
		font-size: 1.95rem;
		margin-top: 15px;
	}
	.contact .contactArea ul li span {
		display: inline-block;
		padding-left: 3.5rem;
		width: calc(100% - 6rem);
	}
	.contact .contactArea ul li.mail span {
		background: url("../img/instructor-recruiting/icon_mail.svg") left center no-repeat;
		background-size: 2.8rem auto;
	}
	.contact .contactArea ul li.tel span {
		background: url("../img/instructor-recruiting/icon_tel.svg") left center no-repeat;
		background-size: 2.5rem auto;
	}
}


/* お申し込みページ
======================================== */
.reskilling__entry .hd__right,
.reskilling__entry nav {
	display: none;
}